{% extends 'base.html' %}
{% block title %}About Animals{% endblock title %}
{%load static%}

{% block nav %}
<nav class="navbar navbar-light" style="background-color: #bbbbee;">

   <a href="{% url 'animals:main' %}" class="navbar-brand"><img src="{% static 'core/img/magpie.svg' %}"></a>

   <a href="{% url 'animals:main_animal'%}" class="navbar-brand">See an animal</a>
   <a href="{% url 'animals:main_routine'%}" class="navbar-brand">See a routine</a>

   {% if user.is_authenticated %}
      <a href="{% url 'animals:create_animal'%}" class="navbar-brand">Add an animal</a>
      <a href="{% url 'animals:create_routine'%}" class="navbar-brand">Add a routine</a>
      <a href="{% url 'logout' %}?next={% url 'animals:main'  %}" class="navbar-brand">Logout</a>
   {% else %}
      <a href="{% url 'login' %}?next={% url 'animals:main' %}" class="navbar-brand">Login</a>
   {% endif %}
</nav>
{% endblock nav %}

{% block content %} {% endblock content %}

{% block footer %}
<footer style="background-color: #bbbbee; position: absolute;
  bottom: 0;
  width: 100%;
  height: 2em;
  text-align:center;
  color:#ffffff;">
   &copy2021  All rights deserved a honest justice
</footer>
{% endblock footer %}